
@media screen and (min-width: 1301px) {




.top{
display:none;
}


	}
	

@media screen and (max-width: 1300px) {

#bt{
width: 89%;
margin: auto;
padding-top: 44px;
}
#header{
display:none;
}
#bg{
width: 100%;
margin: auto;
background-color: #EFEFEF;
}
#pagewrap{
width: 100%;
}

}

@media screen and (max-width: 1250px) {

header{
height: 250px;
}


#bt{
width: 915px;
}


}



@media screen and (max-width: 950px) {

header{
height: 200px;
}


#bt{
width: 580px;
}

}


@media screen and (max-width: 550px) {

header{
height: 200px;
}


#bt{
width: 100%;
}

}

